Subject: Re: [AVT] Adopting Rapid Acquisition of Multicast RTP Sessions RAMS) as a working group item

From: "Ingemar Johansson S" <[email-masked]>
Date: Mon, 4 May 2009 07:25:24 +0200

Hi

I support that this work becomes a WG item. 

Regards
Ingemar

> 
> ------------------------------
> 
> Message: 3
> Date: Thu, 30 Apr 2009 23:12:34 +0300
> From: "Roni Even" <[email-masked]>
> Subject: [AVT] Adopting Rapid Acquisition of Multicast RTP Sessions
RAMS) as a working group item
> To: <[email-masked]>
> Cc: 'Tom Taylor' <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Hi,
> 
> I would like to ask if there is interest to adopt Rapid 
> Acquisition of Multicast RTP Sessions (RAMS) as a working 
> group item. The suggestion is to start the work using
> http://tools.ietf.org/html/draft-versteeg-avt-rapid-synchroniz
ation-for-rtp-
> 03 as the initial text for the work.
> 
>  
> 
> I would also like to suggest that Bill Versteeg will be the 
> editor of the WG document if adopted.
> 
>  
> 
> Please send any feedback to the mailing list by Friday May 
> 8th. If there will be a consensus we will accept this topic 
> and have the above draft as the initial document.
> 
>  
> 
> Thanks
> 
> Roni Even
> 
> AVT co-chair
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> <http://www.ietf.org/mail-archive/web/avt/attachments/20090430
/7d89038e/attachment.htm>
> 
> ------------------------------